SiiNunit
{
localization_db : .localization
{

  	key[]: "Adler"
  	val[]: "Adler"

  	key[]: "Anapa"
  	val[]: "Anapa"

  	key[]: "Aksai"
  	val[]: "Aksaj"

  	key[]: "Apsheronsk"
  	val[]: "Apszerońsk"

  	key[]: "Armavir"
  	val[]: "Armawir"

  	key[]: "B_Kalitva"
  	val[]: "Biełaja Kalitwa"

  	key[]: "Cherkessk"
  	val[]: "Czerkiesk"

  	key[]: "Dombai"
  	val[]: "Dombaj"

  	key[]: "Egorlik"
  	val[]: "Jegorlykskaja"

  	key[]: "Eisk"
  	val[]: "Jejsk"

  	key[]: "Gelendzhik"
  	val[]: "Gelendżyk"

  	key[]: "Gorkluch"
  	val[]: "Goriaczij Klucz"

  	key[]: "Guamka"
  	val[]: "Guamka"

  	key[]: "Haduzhensk"
  	val[]: "Chadyżeńsk"

  	key[]: "Kagalnik"
  	val[]: "Kagalnitskaja"

  	key[]: "Kamensk"
  	val[]: "Kamieńsk Szachtyński"

  	key[]: "Karachaevsk"
  	val[]: "Karaczajewsk"

  	key[]: "Kirov_ya"
  	val[]: "Kirowskaja"

  	key[]: "Korenovsk"
  	val[]: "Korienowsk"

  	key[]: "Krasnodar"
  	val[]: "Krasnodar"

  	key[]: "Krasn_sk"
  	val[]: "Krasnogvardeyskoye"

  	key[]: "Krimsk"
  	val[]: "Krymsk"

  	key[]: "Kropotkin"
  	val[]: "Kropotkin"

  	key[]: "Kushevskaya"
  	val[]: "Kuschevskaja"

  	key[]: "Maykop"
  	val[]: "Majkop"

  	key[]: "morozovsk"
  	val[]: "Mrozowsk"

  	key[]: "Nevinnomyssk"
  	val[]: "Niewinnomysk"

  	key[]: "Novoa_sk"
  	val[]: "Nowoaleksandrowsk"

  	key[]: "Novorossiysk"
  	val[]: "Noworosyjsk"

  	key[]: "pavlovsk"
  	val[]: "Pawłowsk"

  	key[]: "pavlovskya"
  	val[]: "Pawłowskaja"

  	key[]: "rostov"
  	val[]: "Rostów nad Donem"

  	key[]: "sem_sk"
  	val[]: "Semikarakorsk"

  	key[]: "Shahtu"
  	val[]: "Szachty"
	
	key[]: "Slavyansk"
  	val[]: "Sławiańsk nad Kubaniem"

	key[]: "Sochi"
  	val[]: "Soczi"

	key[]: "Stavropol"
  	val[]: "Stawropol"

  	key[]: "Tihoreck"
  	val[]: "Tichorieck"

  	key[]: "Timashevsk"
  	val[]: "Timaszowsk"

    key[]: "Tuapse"
    val[]: "Tuapse"

  	key[]: "Ustdjeguta"
  	val[]: "Ust-Dżeguta"

  	key[]: "Ust_labinsk"
  	val[]: "Ust-Łabińsk"

    key[]: "novopokrov"
    val[]: "Nowopokrowskoje"

    key[]: "ashe"
    val[]: "Ashe"

}
} 
